{
    "itemGroup.teyvatcraft.misc": "Genshin Impact - Misc",
    "itemGroup.teyvatcraft.harvestable": "Genshin Impact - Crops & Plants",
    "itemGroup.teyvatcraft.drops": "Genshin Impact - Mobs Drops",
    "itemGroup.teyvatcraft.book": "Genshin Impact - Books",
    "itemGroup.teyvatcraft.weapon_material": "Genshin Impact - Weapon Material",
    "itemGroup.teyvatcraft.potion": "Genshin Impact - Potion",
    "itemGroup.teyvatcraft.food": "Genshin Impact - Food",

    "item.teyvatcraft.gnosis_dendro": "Dendro Gnosis",
    "item.teyvatcraft.gnosis_hydro": "Hydro Gnosis",
    "item.teyvatcraft.gnosis_pyro": "Pyro Gnosis",
    "item.teyvatcraft.gnosis_geo": "Geo Gnosis",
    "item.teyvatcraft.gnosis_electro": "Electro Gnosis",
    "item.teyvatcraft.gnosis_anemo": "Anemo Gnosis",
    "item.teyvatcraft.gnosis_cryo": "Cryo Gnosis",

    "item.teyvatcraft.magical_crystal_chunk": "Magical Crystal Chunk",
    "item.teyvatcraft.crystal_chunk": "Crystal Chunk",
    "item.teyvatcraft.white_iron_chunk": "White Iron Chunk",
    "item.teyvatcraft.iron_chunk": "Iron Chunk",
    "item.teyvatcraft.starsilver": "Starsilver",
    "item.teyvatcraft.cor_lapis": "Cor Lapis",
    "item.teyvatcraft.noctilucous_jade": "Noctilucous Jade",

    "item.teyvatcraft.mystic_enhancement_ore": "Mystic Enhancement Ore",
    "item.teyvatcraft.fine_enhancement_ore": "Fine Enhancement Ore",
    "item.teyvatcraft.enhancement_ore": "Enhancement Ore",

    "block.teyvatcraft.magical_crystal_chunk_ore": "Magical Crystal Chunk Ore",
    "block.teyvatcraft.crystal_chunk_ore": "Crystal Chunk Ore",
    "block.teyvatcraft.white_iron_chunk_ore": "White Iron Chunk Ore",
    "block.teyvatcraft.iron_chunk_ore": "Iron Chunk Ore",
    "block.teyvatcraft.starsilver_ore": "Starsilver Ore",

    "block.teyvatcraft.rice": "Rice",
    "block.teyvatcraft.tomato": "Tomato",
    "block.teyvatcraft.onion": "Onion",
    "block.teyvatcraft.cabbage": "Cabbage",
    "block.teyvatcraft.radish": "Radish",
    "block.teyvatcraft.rice_seed": "Rice Seed",

    "item.teyvatcraft.rice": "Rice",
    "item.teyvatcraft.tomato": "Tomato",
    "item.teyvatcraft.onion": "Onion",
    "item.teyvatcraft.cabbage": "Cabbage",
    "item.teyvatcraft.radish": "Radish",
    "item.teyvatcraft.rice_seed": "Rice Seed",

    "item.teyvatcraft.calla_lily": "Calla Lily",
    "item.teyvatcraft.dandelion_seed": "Dandelion Seed",
    "item.teyvatcraft.jueyun_chili": "Jueyun Chili",
    "item.teyvatcraft.small_lamp_grass": "Small Lamp Grass",
    "item.teyvatcraft.mint": "Mint",
    "item.teyvatcraft.pepper": "Pepper",
    "item.teyvatcraft.flour": "Flour",
    "item.teyvatcraft.sweet_flower": "Sweet Flower",
    "item.teyvatcraft.smoked_fowl": "Smoked Fowl",
    "item.teyvatcraft.berry": "Berry",
    "item.teyvatcraft.almond": "Almond",
    "item.teyvatcraft.snapdragon": "Snapdragon",
    "item.teyvatcraft.tofu": "Tofu",
    "item.teyvatcraft.matsutake": "Matsutake",
    "item.teyvatcraft.shrimp_meat": "Shrimp Meat",
    "item.teyvatcraft.cream": "Cream",
    "item.teyvatcraft.crab": "Crab",
    "item.teyvatcraft.cheese": "Cheese",
    "item.teyvatcraft.pinecone": "Pinecone",
    "item.teyvatcraft.jam": "Jam",
    "item.teyvatcraft.salt": "Salt",
    "item.teyvatcraft.butter": "Butter",
    "item.teyvatcraft.ham": "Ham",
    "item.teyvatcraft.bacon": "Bacon",
    "item.teyvatcraft.sausage": "Sausage",
    "item.teyvatcraft.frog": "Frog",
    "item.teyvatcraft.electro_crystal": "Electro Crystal",
    "item.teyvatcraft.lizard_tail": "Lizard Tail",
    "item.teyvatcraft.mist_flower_corolla": "Mist Flower Corolla",
    "item.teyvatcraft.flaming_flower_stamen": "Flaming Flower Stamen",
    "item.teyvatcraft.butterfly_wings": "Butterfly Wings",
    "item.teyvatcraft.crystal_core": "Crystal Core",
    "item.teyvatcraft.crab_roe": "Crab Roe",
    "item.teyvatcraft.loach_pearl": "Loach Pearl",
    "item.teyvatcraft.bamboo_shoot": "Bamboo Shoot",
    "item.teyvatcraft.luminescent_spine": "Luminescent Spine",
    "item.teyvatcraft.chilled_meat": "Chilled Meat",
    "item.teyvatcraft.strange_tooth": "Strange Tooth",
    "item.teyvatcraft.vitalized_dragontooth": "Vitalized Dragontooth",
    "item.teyvatcraft.horsetail": "Horsetail",
    "item.teyvatcraft.dust_of_azoth": "Dust of Azoth",
    "item.teyvatcraft.northlander_sword_billet": "Northlander Sword Billet",
    "item.teyvatcraft.northlander_claymore_billet": "Northlander Claymore Billet",
    "item.teyvatcraft.northlander_polearm_billet": "Northlander Polearm Billet",
    "item.teyvatcraft.northlander_bow_billet": "Northlander Bow Billet",
    "item.teyvatcraft.northlander_catalyst_billet": "Northlander Catalyst Billet",
    "item.teyvatcraft.sunsettia": "Sunsettia",

    "item.teyvatcraft.cecilia": "Cecilia",
    "item.teyvatcraft.glaze_lily": "Glaze Lily",
    "item.teyvatcraft.philanemo_mushroom": "Philanemo Mushroom",
    "item.teyvatcraft.silk_flower": "Silk Flower",
    "item.teyvatcraft.valberry": "Valberry",
    "item.teyvatcraft.windwheel_aster": "Windwheel Aster",
    "item.teyvatcraft.wolfhook": "Wolfhook",
    "item.teyvatcraft.qingxin": "Qingxin",
    "item.teyvatcraft.starconch": "Starconch",

    "item.teyvatcraft.agnidus_agate_sliver": "Agnidus Agate Sliver",
    "item.teyvatcraft.agnidus_agate_fragment": "Agnidus Agate Fragment",
    "item.teyvatcraft.agnidus_agate_chunk": "Agnidus Agate Chunk",
    "item.teyvatcraft.agnidus_agate_gemstone": "Agnidus Agate Gemstone",
    "item.teyvatcraft.varunada_lazurite_sliver": "Varunada Lazurite Sliver",
    "item.teyvatcraft.varunada_lazurite_fragment": "Varunada Lazurite Fragment",
    "item.teyvatcraft.varunada_lazurite_chunk": "Varunada Lazurite Chunk",
    "item.teyvatcraft.varunada_lazurite_gemstone": "Varunada Lazurite Gemstone",
    "item.teyvatcraft.vajrada_amethyst_sliver": "Vajrada Amethyst Sliver",
    "item.teyvatcraft.vajrada_amethyst_fragment": "Vajrada Amethyst Fragment",
    "item.teyvatcraft.vajrada_amethyst_chunk": "Vajrada Amethyst Chunk",
    "item.teyvatcraft.vajrada_amethyst_gemstone": "Vajrada Amethyst Gemstone",
    "item.teyvatcraft.shivada_jade_sliver": "Shivada Jade Sliver",
    "item.teyvatcraft.shivada_jade_fragment": "Shivada Jade Fragment",
    "item.teyvatcraft.shivada_jade_chunk": "Shivada Jade Chunk",
    "item.teyvatcraft.shivada_jade_gemstone": "Shivada Jade Gemstone",
    "item.teyvatcraft.vayuda_turquoise_sliver": "Vayuda Turquoise Sliver",
    "item.teyvatcraft.vayuda_turquoise_fragment": "Vayuda Turquoise Fragment",
    "item.teyvatcraft.vayuda_turquoise_chunk": "Vayuda Turquoise Chunk",
    "item.teyvatcraft.vayuda_turquoise_gemstone": "Vayuda Turquoise Gemstone",
    "item.teyvatcraft.prithiva_topaz_sliver": "Prithiva Topaz Sliver",
    "item.teyvatcraft.prithiva_topaz_fragment": "Prithiva Topaz Fragment",
    "item.teyvatcraft.prithiva_topaz_chunk": "Prithiva Topaz Chunk",
    "item.teyvatcraft.prithiva_topaz_gemstone": "Prithiva Topaz Gemstone",
    "item.teyvatcraft.nagadus_emerald_sliver": "Nagadus Emerald Sliver",
    "item.teyvatcraft.nagadus_emerald_fragment": "Nagadus Emerald Fragment",
    "item.teyvatcraft.nagadus_emerald_chunk": "Nagadus Emerald Chunk",
    "item.teyvatcraft.nagadus_emerald_gemstone": "Nagadus Emerald Gemstone",

    "item.teyvatcraft.everflame_seed": "Everflame Seed",
    "item.teyvatcraft.cleansing_heart": "Cleansing Heart",
    "item.teyvatcraft.lightning_prism": "Lightning Prism",
    "item.teyvatcraft.hoarfrost_core": "Hoarfrost Core",
    "item.teyvatcraft.hurricane_seed": "Hurricane Seed",
    "item.teyvatcraft.basalt_pillar": "Basalt Pillar",
    "item.teyvatcraft.juvenile_jade": "Juvenile Jade",
    "item.teyvatcraft.crystalline_bloom": "Crystalline Bloom",

    "item.teyvatcraft.slime_condensate": "Slime Condensate",
    "item.teyvatcraft.slime_secretions": "Slime Secretions",
    "item.teyvatcraft.slime_concentrate": "Slime Concentrate",
    "item.teyvatcraft.damaged_mask": "Damaged Mask",
    "item.teyvatcraft.stained_mask": "Stained Mask",
    "item.teyvatcraft.ominous_mask": "Ominous Mask",
    "item.teyvatcraft.divining_scroll": "Divining Scroll",
    "item.teyvatcraft.sealed_scroll": "Sealed Scroll",
    "item.teyvatcraft.forbidden_curse_scroll": "Forbidden Curse Scroll",
    "item.teyvatcraft.firm_arrowhead": "Firm Arrowhead",
    "item.teyvatcraft.sharp_arrowhead": "Sharp Arrowhead",
    "item.teyvatcraft.weathered_arrowhead": "Weathered Arrowhead",
    "item.teyvatcraft.recruits_insignia": "Recruit's Insignia",
    "item.teyvatcraft.sergeants_insignia": "Sergeant's Insignia",
    "item.teyvatcraft.lieutenants_insignia": "Lieutenant's Insignia",
    "item.teyvatcraft.treasure_hoarder_insignia": "Treasure Hoarder Insignia",
    "item.teyvatcraft.silver_raven_insignia": "Silver Raven Insignia",
    "item.teyvatcraft.golden_raven_insignia": "Golden Raven Insignia",
    "item.teyvatcraft.whopperflower_nectar": "Whopperflower Nectar",
    "item.teyvatcraft.shimmering_nectar": "Shimmering Nectar",
    "item.teyvatcraft.energy_nectar": "Energy Nectar",

    "item.teyvatcraft.teachings_of_ballad": "Teachings of Ballad",
    "item.teyvatcraft.guide_to_ballad": "Guide to Ballad",
    "item.teyvatcraft.philosophies_of_ballad": "Philosophies of Ballad",
    "item.teyvatcraft.teachings_of_diligence": "Teachings of Diligence",
    "item.teyvatcraft.guide_to_diligence": "Guide to Diligence",
    "item.teyvatcraft.philosophies_of_diligence": "Philosophies of Diligence",
    "item.teyvatcraft.teachings_of_freedom": "Teachings of Freedom",
    "item.teyvatcraft.guide_to_freedom": "Guide to Freedom",
    "item.teyvatcraft.philosophies_of_freedom": "Philosophies of Freedom",
    "item.teyvatcraft.teachings_of_gold": "Teachings of Gold",
    "item.teyvatcraft.guide_to_gold": "Guide to Gold",
    "item.teyvatcraft.philosophies_of_gold": "Philosophies of Gold",
    "item.teyvatcraft.teachings_of_prosperity": "Teachings of Prosperity",
    "item.teyvatcraft.guide_to_prosperity": "Guide to Prosperity",
    "item.teyvatcraft.philosophies_of_prosperity": "Philosophies of Prosperity",
    "item.teyvatcraft.teachings_of_resistance": "Teachings of Resistance",
    "item.teyvatcraft.guide_to_resistance": "Guide to Resistance",
    "item.teyvatcraft.philosophies_of_resistance": "Philosophies of Resistance",
    "item.teyvatcraft.dvalins_plume": "Dvalin's Plume",
    "item.teyvatcraft.dvalins_claw": "Dvalin's Claw",
    "item.teyvatcraft.dvalins_sigh": "Dvalin's Sigh",
    "item.teyvatcraft.tail_of_boreas": "Tail of Boreas",
    "item.teyvatcraft.ring_of_boreas": "Ring of Boreas",
    "item.teyvatcraft.spirit_locket_of_boreas": "Spirit Locket of Boreas",
    "item.teyvatcraft.tusk_of_monoceros_caeli": "Tusk of Monoceros Caeli",
    "item.teyvatcraft.shard_of_a_foul_legacy": "Shard of a Foul Legacy",
    "item.teyvatcraft.shadow_of_the_warrior": "Shadow of the Warrior",
    "item.teyvatcraft.dragon_lords_crown": "Dragon Lord's Crown",
    "item.teyvatcraft.bloodjade_branch": "Bloodjade Branch",
    "item.teyvatcraft.gilded_scale": "Gilded Scale",
    "item.teyvatcraft.crown_of_insight": "Crown of Insight",

    "item.teyvatcraft.tile_of_decarabians_tower": "Tile of Decarabian's Tower",
    "item.teyvatcraft.debris_of_decarabians_city": "Debris of Decarabian's City",
    "item.teyvatcraft.fragment_of_decarabians_epic": "Fragment of Decarabian's Epic",
    "item.teyvatcraft.scattered_piece_of_decarabians_dream": "Scattered Piece of Decarabian's Dream",
    "item.teyvatcraft.luminous_sands_from_guyun": "Luminous Sands from Guyun",
    "item.teyvatcraft.lustrous_stone_from_guyun": "Lustrous Stone from Guyun",
    "item.teyvatcraft.relic_from_guyun": "Relic from Guyun",
    "item.teyvatcraft.divine_body_from_guyun": "Divine Body from Guyun",
    "item.teyvatcraft.boreal_wolfs_milk_tooth": "Boreal Wolf's Milk Tooth",
    "item.teyvatcraft.boreal_wolfs_cracked_tooth": "Boreal Wolf's Cracked Tooth",
    "item.teyvatcraft.boreal_wolfs_broken_fang": "Boreal Wolf's Broken Fang",
    "item.teyvatcraft.boreal_wolfs_nostalgia": "Boreal Wolf's Nostalgia",
    "item.teyvatcraft.mist_veiled_lead_elixir": "Mist Veiled Lead Elixir",
    "item.teyvatcraft.mist_veiled_mercury_elixir": "Mist Veiled Mercury Elixir",
    "item.teyvatcraft.mist_veiled_gold_elixir": "Mist Veiled Gold Elixir",
    "item.teyvatcraft.mist_veiled_primo_elixir": "Mist Veiled Primo Elixir",
    "item.teyvatcraft.fetters_of_the_dandelion_gladiator": "Fetters of the Dandelion Gladiator",
    "item.teyvatcraft.chains_of_the_dandelion_gladiator": "Chains of the Dandelion Gladiator",
    "item.teyvatcraft.shackles_of_the_dandelion_gladiator": "Shackles of the Dandelion Gladiator",
    "item.teyvatcraft.dream_of_the_dandelion_gladiator": "Dream of the Dandelion Gladiator",
    "item.teyvatcraft.grain_of_aerosiderite": "Grain of Aerosiderite",
    "item.teyvatcraft.piece_of_aerosiderite": "Piece of Aerosiderite",
    "item.teyvatcraft.bit_of_aerosiderite": "Bit of Aerosiderite",
    "item.teyvatcraft.chunk_of_aerosiderite": "Chunk of Aerosiderite",

    "item.teyvatcraft.heavy_horn": "Heavy Horn",
    "item.teyvatcraft.black_bronze_horn": "Black Bronze Horn",
    "item.teyvatcraft.black_crystal_horn": "Black Crystal Horn",
    "item.teyvatcraft.dead_ley_line_branch": "Dead Ley Line Branch",
    "item.teyvatcraft.dead_ley_line_leaves": "Dead Ley Line Leaves",
    "item.teyvatcraft.ley_line_sprout": "Ley Line Sprout",
    "item.teyvatcraft.chaos_device": "Chaos Device",
    "item.teyvatcraft.chaos_circuit": "Chaos Circuit",
    "item.teyvatcraft.chaos_core": "Chaos Core",
    "item.teyvatcraft.mist_grass_pollen": "Mist Grass Pollen",
    "item.teyvatcraft.mist_grass": "Mist Grass",
    "item.teyvatcraft.mist_grass_wick": "Mist Grass Wick",
    "item.teyvatcraft.hunters_sacrificial_knife": "Hunter's Sacrificial Knife",
    "item.teyvatcraft.agents_sacrificial_knife": "Agent's Sacrificial Knife",
    "item.teyvatcraft.inspectors_sacrificial_knife": "Inspector's Sacrificial Knife",
    "item.teyvatcraft.fragile_bone_shard": "Fragile Bone Shard",
    "item.teyvatcraft.sturdy_bone_shard": "Sturdy Bone Shard",
    "item.teyvatcraft.fossilized_bone_shard": "Fossilized Bone Shard",

    "item.teyvatcraft.unmoving_essential_oil": "Unmoving Essential Oil",
    "item.teyvatcraft.shocking_essential_oil": "Shocking Essential Oil",
    "item.teyvatcraft.gushing_essential_oil": "Gushing Essential Oil",
    "item.teyvatcraft.frosting_essential_oil": "Frosting Essential Oil",
    "item.teyvatcraft.streaming_essential_oil": "Streaming Essential Oil",
    "item.teyvatcraft.flaming_essential_oil": "Flaming Essential Oil",
    "item.teyvatcraft.forest_essential_oil": "Forest Essential Oil",
    "item.teyvatcraft.dustproof_potion": "Dustproof Potion",
    "item.teyvatcraft.insulation_potion": "Insulation Potion",
    "item.teyvatcraft.windbarrier_potion": "Windbarrier Potion",
    "item.teyvatcraft.frostshield_potion": "Frostshield Potion",
    "item.teyvatcraft.desiccant_potion": "Desiccant Potion",
    "item.teyvatcraft.heatshield_potion": "Heatshield Potion",
    "item.teyvatcraft.dendrocide_potion": "Dendrocide Potion",

    "item.teyvatcraft.chicken_mushroom_skewer": "Chicken-Mushroom Skewer",
    "item.teyvatcraft.teyvat_fried_egg": "Teyvat Fried Egg",
    "item.teyvatcraft.steak": "Steak",
    "item.teyvatcraft.radish_veggie_soup": "Radish Veggie Soup",
    "item.teyvatcraft.mondstadt_grilled_fish": "Mondstadt Grilled Fish",
    "item.teyvatcraft.mora_meat": "Mora Meat",
    "item.teyvatcraft.stir_fried_filet": "Stir-Fried Filet",
    "item.teyvatcraft.mint_jelly": "Mint Jelly",
    "item.teyvatcraft.grilled_tiger_fish": "Grilled Tiger Fish",
    "item.teyvatcraft.flaming_red_bolognese": "Flaming Red Bolognese",
    "item.teyvatcraft.sweet_madame": "Sweet Madame",
    "item.teyvatcraft.northern_smoked_chicken": "Northern Smoked Chicken",
    "item.teyvatcraft.tea_break_pancake": "Tea Break Pancake",
    "item.teyvatcraft.fried_radish_balls": "Fried Radish Balls",
    "item.teyvatcraft.satisfying_salad": "Satisfying Salad",
    "item.teyvatcraft.fishermans_toast": "Fisherman's Toast",
    "item.teyvatcraft.almond_tofu": "Almond Tofu",
    "item.teyvatcraft.jueyun_chili_chicken": "Jueyun Chili Chicken",
    "item.teyvatcraft.jewelry_soup": "Jewelry Soup",
    "item.teyvatcraft.matsutake_meat_rolls": "Matsutake Meat Rolls",
    "item.teyvatcraft.crystal_shrimp": "Crystal Shrimp",
    "item.teyvatcraft.lotus_seed_and_bird_egg_soup": "Lotus Seed and Bird Egg Soup",
    "item.teyvatcraft.cream_stew": "Cream Stew",
    "item.teyvatcraft.noodles_with_mountain_delicacies": "Noodles with Mountain Delicacies",
    "item.teyvatcraft.golden_shrimp_balls": "Golden Shrimp Balls",
    "item.teyvatcraft.goulash": "Goulash",
    "item.teyvatcraft.vegetarian_abalone": "Vegetarian Abalone",
    "item.teyvatcraft.stone_harbor_delicacies": "Stone Harbor Delicacies",
    "item.teyvatcraft.mint_salad": "Mint Salad",
    "item.teyvatcraft.crab_roe_tofu": "Crab Roe Tofu",
    "item.teyvatcraft.stir_fried_fish_noodles": "Stir-Fried Fish Noodles",
    "item.teyvatcraft.calla_lily_seafood_soup": "Calla Lily Seafood Soup",
    "item.teyvatcraft.sticky_honey_roast": "Sticky Honey Roast",
    "item.teyvatcraft.mushroom_pizza": "Mushroom Pizza",
    "item.teyvatcraft.mondstadt_hash_brown": "Mondstadt Hash Brown",
    "item.teyvatcraft.pile_em_up": "Pile 'Em Up",
    "item.teyvatcraft.zhongyuan_chop_suey": "Zhongyuan Chop Suey",
    "item.teyvatcraft.black_back_perch_stew": "Black-Back Perch Stew",
    "item.teyvatcraft.squirrel_fish": "Squirrel Fish",
    "item.teyvatcraft.come_and_get_it": "Come and Get It",
    "item.teyvatcraft.sauteed_matsutake": "Sautéed Matsutake",
    "item.teyvatcraft.cold_cut_platter": "Cold Cut Platter",
    "item.teyvatcraft.qingce_stir_fry": "Qingce Stir Fry",
    "item.teyvatcraft.barbatos_ratatouille": "Barbatos Ratatouille",
    "item.teyvatcraft.crab_ham_veggie_bake": "Crab, Ham & Veggie Bake",
    "item.teyvatcraft.northern_apple_stew": "Northern Apple Stew",
    "item.teyvatcraft.adventurers_breakfast_sandwich": "Adventurer's Breakfast Sandwich",
    "item.teyvatcraft.lotus_flower_crisp": "Lotus Flower Crisp",
    "item.teyvatcraft.triple_layered_consomme": "Triple-Layered Consommé",
    "item.teyvatcraft.bamboo_shoot_soup": "Bamboo Shoot Soup",
    "item.teyvatcraft.universal_peace": "Universal Peace",
    "item.teyvatcraft.jueyun_guoba": "Jueyun Guoba",
    "item.teyvatcraft.sunshine_sprat": "Sunshine Sprat",
    "item.teyvatcraft.fullmoon_egg": "Fullmoon Egg",
    "item.teyvatcraft.crispy_potato_shrimp_platter": "Crispy Potato Shrimp Platter",
    "item.teyvatcraft.cured_pork_dry_hotpot": "Cured Pork Dry Hotpot",
    "item.teyvatcraft.minty_meat_rolls": "Minty Meat Rolls",
    "item.teyvatcraft.jade_parcels": "Jade Parcels",
    "item.teyvatcraft.golden_crab": "Golden Crab",
    "item.teyvatcraft.moon_pie": "Moon Pie",
    "item.teyvatcraft.tianshu_meat": "Tianshu Meat",
    "item.teyvatcraft.adeptus_temptation": "Adeptus' Temptation"

}